<div id="actions"></div>

<div id="primary">
	<div id="Dashboard">
	</div>
</div>

<div id="secondary">
	<?php include("navbar.phtml"); ?>
</div>

<script type="text/javascript">
$( function(){

    $('#secondary', '#Appliance').tabs();
	$("BODY").addClass('no_actions');
	$("#search_anything").hide();
	
	$("#dialog").dialog({ 
    	autoOpen: false, 
		height: 250,
        minHeight: 250, 
        minWidth: 350,
		modal: true, 
		bgiframe: true,
		width: 350
	});
	
});
</script>